# SymbolsHelper-Confirmed: 2.4.5 sparc64
libchasen.so.2 libchasen2 #MINVER#
 Cha_anno_info@Base 2.4.5
 Cha_base_form_str@Base 2.4.5
 Cha_bos_string@Base 2.4.5
 Cha_con_cost_undef@Base 2.4.5
 Cha_con_cost_weight@Base 2.4.5
 Cha_cost_width@Base 2.4.5
 Cha_encode@Base 2.4.5
 Cha_eos_string@Base 2.4.5
 Cha_errno@Base 2.4.5
 Cha_form@Base 2.4.5
 Cha_hinsi@Base 2.4.5
 Cha_lang@Base 2.4.5
 Cha_lineno@Base 2.4.5
 Cha_lineno_error@Base 2.4.5
 Cha_mrph_block@Base 2.4.5
 Cha_mrph_cost_weight@Base 2.4.5
 Cha_optarg@Base 2.4.5
 Cha_optind@Base 2.4.5
 Cha_output_iscompound@Base 2.4.5
 Cha_path@Base 2.4.5
 Cha_path_num@Base 2.4.5
 Cha_tokenizer@Base 2.4.5
 Cha_type@Base 2.4.5
 Cha_undef_info@Base 2.4.5
 Cha_undef_info_num@Base 2.4.5
 Da_dicfile@Base 2.4.5
 Da_ndicfile@Base 2.4.5
 cha_assoc@Base 2.4.5
 cha_block_clear@Base 2.4.5
 cha_block_delete@Base 2.4.5
 cha_block_get_item@Base 2.4.5
 cha_block_new@Base 2.4.5
 cha_block_new_item@Base 2.4.5
 cha_block_num@Base 2.4.5
 cha_block_pop@Base 2.4.5
 cha_car@Base 2.4.5
 cha_cdr@Base 2.4.5
 cha_check_automaton@Base 2.4.5
 cha_check_table@Base 2.4.5
 cha_check_table_for_undef@Base 2.4.5
 cha_cons@Base 2.4.5
 cha_convert_escape@Base 2.4.5
 cha_equal@Base 2.4.5
 cha_exit@Base 2.4.5
 cha_exit_file@Base 2.4.5
 cha_exit_perror@Base 2.4.5
 cha_fget_line@Base 2.4.5
 cha_fgets@Base 2.4.5
 cha_fopen@Base 2.4.5
 cha_fopen_grammar@Base 2.4.5
 cha_fopen_rcfile@Base 2.4.5
 cha_get_form_id@Base 2.4.5
 cha_get_grammar_dir@Base 2.4.5
 cha_get_nhinsi_id@Base 2.4.5
 cha_get_nhinsi_str_id@Base 2.4.5
 cha_get_output@Base 2.4.5
 cha_get_rcpath@Base 2.4.5
 cha_get_type_id@Base 2.4.5
 cha_getopt@Base 2.4.5
 cha_getopt_chasen@Base 2.4.5
 cha_init@Base 2.4.5
 cha_jfgets@Base 2.4.5
 cha_jistoeuc@Base 2.4.5
 cha_literal@Base 2.4.5
 cha_litmatch@Base 2.4.5
 cha_malloc@Base 2.4.5
 cha_match_nhinsi@Base 2.4.5
 cha_mmap_file@Base 2.4.5
 cha_mmap_file_w@Base 2.4.5
 cha_mmap_map@Base 2.4.5
 cha_mmap_size@Base 2.4.5
 cha_munmap_file@Base 2.4.5
 cha_parse_bos@Base 2.4.5
 cha_parse_eos@Base 2.4.5
 cha_parse_segment@Base 2.4.5
 cha_perror@Base 2.4.5
 cha_print_bos_eos@Base 2.4.5
 cha_print_cform_table@Base 2.4.5
 cha_print_ctype_table@Base 2.4.5
 cha_print_hinsi_table@Base 2.4.5
 cha_print_path@Base 2.4.5
 cha_print_reset@Base 2.4.5
 cha_printf_mrph@Base 2.4.5
 cha_read_class@Base 2.4.5
 cha_read_dadic@Base 2.4.5
 cha_read_grammar@Base 2.4.5
 cha_read_grammar_dir@Base 2.4.5
 cha_read_katuyou@Base 2.4.5
 cha_read_matrix@Base 2.4.5
 cha_read_rcfile_fp@Base 2.4.5
 cha_read_registry@Base 2.4.5
 cha_read_table@Base 2.4.5
 cha_realloc@Base 2.4.5
 cha_s_atom@Base 2.4.5
 cha_s_feof@Base 2.4.5
 cha_s_free@Base 2.4.5
 cha_s_length@Base 2.4.5
 cha_s_print@Base 2.4.5
 cha_s_read@Base 2.4.5
 cha_s_tostr@Base 2.4.5
 cha_set_cost_width@Base 2.4.5
 cha_set_encode@Base 2.4.5
 cha_set_jfgets_delimiter@Base 2.4.5
 cha_set_language@Base 2.4.5
 cha_set_opt_form@Base 2.4.5
 cha_set_output@Base 2.4.5
 cha_set_progpath@Base 2.4.5
 cha_set_rcpath@Base 2.4.5
 cha_set_skip_char@Base 2.4.5
 cha_set_stderr@Base 2.4.5
 cha_strdup@Base 2.4.5
 cha_tmp_atom@Base 2.4.5
 cha_tok_delete@Base 2.4.5
 cha_tok_mblen@Base 2.4.5
 cha_tok_new@Base 2.4.5
 cha_tok_parse@Base 2.4.5
 cha_tok_set_annotation@Base 2.4.5
 cha_version@Base 2.4.5
 chasen_fparse@Base 2.4.5
 chasen_fparse_tostr@Base 2.4.5
 chasen_getopt_argv@Base 2.4.5
 chasen_parse_segments@Base 2.4.5
 chasen_sparse@Base 2.4.5
 chasen_sparse_tostr@Base 2.4.5
 da_build_add@Base 2.4.5
 da_build_dump@Base 2.4.5
 da_build_new@Base 2.4.5
